import Vue from 'vue'

// import reset_css from './assets/css/reset.css';
// import function_css from './assets/css/function.css';
// import all_page_loading from './assets/css/all_page_loading.css';
// import popup_css from './assets/css/popup.css';
// Vue.use(reset_css);
// Vue.use(function_css);
// Vue.use(all_page_loading);
// Vue.use(popup_css);

import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
Vue.use(ElementUI);

import App from './App.vue'
// import router from './router'
import store from './store'

import VueStorage from 'vue-ls'
Vue.use(VueStorage)

// import jquery from 'jquery'
// window.$ = jquery;

// import * as turf from '@turf/turf'

// window.turf = turf;

// import "ol/ol.css";
Vue.config.productionTip = false

new Vue({
  data() {
    return {
    }
  },
  // router,
  store,
  render: h => h(App)
}).$mount('#app')
